### Hierarchy

- AbstractRange
  - Range
  - StaticRange

## Index

### Properties

- collapsed
- endContainer
- endOffset
- startContainer
- startOffset

## Properties

### collapsed

collapsed: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1679

### endContainer

endContainer: Node

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1680

### endOffset

endOffset: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1681

### startContainer

startContainer: Node

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1682

### startOffset

startOffset: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1683

Generated using TypeDoc